QRecall Community Forum
  [Search] Search   [Recent Topics] Recent Topics   [Hottest Topics] Hottest Topics   [Top Downloads] Top Downloads   [Groups] Back to home page 
[Register] Register /  [Login] Login 

Snow Leopard Compatibility? RSS feed
Forum Index » General
Author Message
Bruce Giles


Joined: May 19, 2007
Messages: 66
Offline
James,

Are you allowed to talk about compatibility of QRecall with Snow Leopard yet? Does it work? Any problems?
James Bucanek


Joined: Feb 14, 2007
Messages: 1567
Offline
Bruce Giles wrote:Are you allowed to talk about compatibility of QRecall with Snow Leopard yet?

With Snow Leopard rolling off the docks already, I can't see how talking about it could do any harm.

Does it work? Any problems?

The current version (1.1.2) has a number of serious problems under Snow Leopard. I've fixed those and have been testing a 1.1.3 version for about two weeks now. I just made some minor tweaks today. If testing this evening goes smoothly, I'll roll out the new version tomorrow.
[Email]
Bruce Giles


Joined: May 19, 2007
Messages: 66
Offline
I see 1.1.3 is out -- I just downloaded it. My copy of Snow Leopard hasn't arrived yet, but since I'll have to support it, I expect to be an early adopter. Thanks!
 
Forum Index » General
Go to:   
Mobile view
Powered by JForum 2.8.2 © 2022 JForum Team • Maintained by Andowson Chang and Ulf Dittmer